
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <title>E-Pharmacist</title>

    <style>
        *{
            padding: 0;
            margin: 0;
            box-sizing: border-box;
        }
        body{
            background: rgb(219, 226, 226);
        }
        .row{
            background: white;
            border-radius: 30px;
            box-shadow: 12px 12px 22px grey;
        }
        img{
            border-top-left-radius: 30px;
            border-top-right-radius: 30px;
        }
        .btn{
            border: none;
            outline: none;
            height: 50px;
            width: 100%;
            background-color: var(--quora-red);
            color: white;
            border-radius: 4px;
            font-weight: bold;
        }
        .btn:hover{
            background: rgb(215, 67, 67);
            border: 1px solid;
            color: white;
        }
      
    </style>
</head>
<body>
  <section class="form my-5 mx-5">
    <div class="contaner my-5 mx-5">
        <div class="row no-gutters">

   

            <div class="col-lg-5">
             <img src="img/questin.jpg" class="img-fluid" alt="image">
            </div>

            <div class="login-form col-lg-7 px-5 pt-5">
                <h1 class="gcitQuora" style="color: var(--quora-red);font-size: 26;">Gcit Quora</h1>
                <h3 class="py-3">Sign into your account</h3>
                <form class="form">
                    <div class="form-row">
                        <div class="col-lg-7">
                            <!-- <label for="email" class="form__label">Email address</label> -->
                            <input type="email" class="form-control my-3 py-3" id="email" placeholder="you@gmail.com" required/>
                        </div>
                    </div>

                    <div class="form-row">
                        <div class="col-lg-7">
                            <!-- <label for="password" class="form__label">Password</label> -->
                            <input type="password" class="form-control my-3 py-3" id="password" placeholder="Enter password" required minlength="8"/>
                        </div> 
                    </div>
 
                    <div class="form-row">
                        <div class="col-lg-7">
                            <button class="btn mt-3 mb-5">Login</button>
                        </div>
                    </div>

                    <!-- <a href="#">Forgot password</a> -->
                    <p>Don't have an account? <a href="signup.html" style="text-decoration: none;">Register here</a></p>
                </form>
            </div>
        </div>
        </div>
    
    </section>
   
 

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>

    <script type="module" src="./js/login.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.5.1/axios.min.js"></script>
</body>
</html>